Basilisk Webブラウザ

1名無しさん@お腹いっぱい。2017/11/18(土) 22:22:28.32ID:V8rU7x8s0
BasiliskはPale Moonでよく知られているMoonchild Productionsによって作成された新しいWebブラウザです。
Firefox Quantumで使えなくなった旧式アドオンの利用も可能です。
最初のリリースは2017年11月17日で、Firefox 55がベースになってる様です。

公式サイト
http://www.basilisk-browser.org/

GitHub
https://github.com/MoonchildProductions/moebius/releases

463名無しさん@お腹いっぱい。2018/05/08(火) 20:44:58.51ID:ArOWA3v30
52ベースになってから完全には機能しないアドオンが見つかった
これではcyberfoxとほぼ同レベルなので、55ベースの2018.03.21に戻し自動アップデートをオフにした。
2018.03.21、日本語パッケージ保存しといてよかったわ。
ここのスレの人達のおかげで助かりました。ありがとうございました。

464名無しさん@お腹いっぱい。2018/05/09(水) 11:17:25.52ID:zpbriFgE0
>>463
そうまでして使う意味無いと思うけど・・・
普通に本家を使う方がいい

465名無しさん@お腹いっぱい。2018/05/09(水) 14:48:02.29ID:s1b7dHq60
>>460
いいですね
basiliskでadblocklatitude-5.0.1とadblockplus2.8.2はframeをblock出来ない
palemoonと52esrは出来てる
例えばここ
ttps://finance.yahoo.com/

466名無しさん@お腹いっぱい。2018/05/09(水) 20:14:10.56ID:0oeYRVWU0
>>464
本家だと47.02 (32bit)までバージョン下げないと目的のアドオンが使えないし
総合的にbasiliskが丁度いい

467名無しさん@お腹いっぱい。2018/05/11(金) 13:28:50.60ID:4vW3PcPB0
>>459
だってJetpackが出来損ないの機能制限版だし
動いてるようで、実は動いてないというアドオンはそれなりにあるよ

468名無しさん@お腹いっぱい。2018/05/11(金) 19:58:13.95ID:hW8RoQYa0
使用の範囲内で、機能してない部分に気が付かないのなら、それはそれで問題はないよね。

469名無しさん@お腹いっぱい。2018/05/11(金) 21:17:22.60ID:krCSalAT0
アドオンは同じものでも使用環境で微妙に変わる

470名無しさん@お腹いっぱい。2018/05/13(日) 14:03:38.73ID:KHPFLOH70
youtubeのライブ動画
チャットが表示されない
UA変えても、セーフモードでもだめだたー@Ubuntu
> チャットをご利用いただけません
> お使いのブラウザのバージョンが古いようです。チャットを使用するには、ブラウザをアップデートしてください。

471名無しさん@お腹いっぱい。2018/05/15(火) 04:56:37.26ID:nEH2RZ/z0
どぼじで
https://gaming.youtube.com/
> お使いのブラウザはサポートされていません :(
> YouTube Gaming を使用するには、最新のウェブ標準に対応したブラウザが必要です。

472名無しさん@お腹いっぱい。2018/05/15(火) 08:40:05.54ID:2MHlgZII0
>>471
UAを変更
about:config
general.useragent.override (文字列) "Mozilla/5.0 (Windows NT 10.0; WOW64; rv:52.0) Gecko/20100101 Firefox/52.0"
とか適当に

473名無しさん@お腹いっぱい。2018/05/15(火) 09:52:18.71ID:jBk82gwk0
超一流企業のyoutube(google)ですらBasiliskは怪しいブラウザとしてみているわけだ

474名無しさん@お腹いっぱい。2018/05/15(火) 15:24:13.14ID:6OG6FkBQ0
>>473
YouTube Gamingに怪しい奴が多いから
セキュリティの固いブラウザを使えって言ってるんだろ
Basiliskは永久β版だから,どうでもいいんだよ。

475名無しさん@お腹いっぱい。2018/05/15(火) 19:41:43.69ID:lMJQ0HEi0
v2018.05.15

476名無しさん@お腹いっぱい。2018/05/15(火) 20:22:56.87ID:w+X2bbRw0
パーセルタングを唱えても無駄だぞ
僕だけに従う

477名無しさん@お腹いっぱい。2018/05/15(火) 20:28:29.70ID:mEoT7D0m0
axfc.net/u/3911202

478名無しさん@お腹いっぱい。2018/05/15(火) 21:24:49.19ID:6OG6FkBQ0
>>477
ファイルが見つかりません,だって

479名無しさん@お腹いっぱい。2018/05/15(火) 21:35:21.46ID:6HPW+9jh0
どうでもいい

480名無しさん@お腹いっぱい。2018/05/15(火) 21:47:02.82ID:lMJQ0HEi0
menubarの日本語化がされていないようなので
180427.xpiに戻しました

481名無しさん@お腹いっぱい。2018/05/15(火) 22:12:18.89ID:mEoT7D0m0
>>480
こちらではwindowsもlinuxも両方問題ありませんが

482名無しさん@お腹いっぱい。2018/05/15(火) 22:25:34.27ID:lMJQ0HEi0
何故か再試行したらうまく行きました
すみません こちらの勘違いみたいです

483名無しさん@お腹いっぱい。2018/05/16(水) 08:57:51.87ID:35LeroZY0
>>477
ありがとう

484名無しさん@お腹いっぱい。2018/05/16(水) 20:37:02.68ID:QJi5PVMs0
Basilisk v2018.05.15 (32bit)
立ち上がらないお(windowが出現しない)
互換性モード(Vista SP2)で二度ほど立ち上がってくれたものの
その後再び立ち上がらなくなってしまいました
まあ、動作は相変わらずカクカクでしたが
俺環おま環ハマカーンでしょうか?

485名無しさん@お腹いっぱい。2018/05/16(水) 20:50:49.83ID:4fYvDrG70
>>484
Vistaは元々サポート外だからしょうがないね

http://www.basilisk-browser.org/requirements.shtml
Basilisk system requirements
・Windows 7 or later. Windows XP or Windows Vista are not supported.

486名無しさん@お腹いっぱい。2018/05/16(水) 21:43:36.66ID:FRTCYD/a0
だいぶ良くなったね
>>465も改善されてた

487名無しさん@お腹いっぱい。2018/05/17(木) 22:04:14.66ID:wOmHSRN60
>>485
いや、OSがWindows 7 32bit(Ultimate)なのに立ち上がらず
なぜか互換性モード(Vista SP2)で立ち上がったんですね
正確に書くとアイコンクリック⇒basilisk.exeが起動
⇒4、5秒後basilisk.exeが消えてしまうんですよ
v2018.03.21は正常に立ち上がるんですが
プロファイルもv20185.05.15とv2018.03.21は別のモノを使用しているし…
ん?プロファイルに原因ありか?
それともv2018.05.15のzipファイルをProgram Files以外の
フォルダに展開して使用しているのが問題なのか?
ま、色々弄ってみます

488484,4872018/05/17(木) 22:31:53.27ID:wOmHSRN60
お騒がせ致しました
先ほど、Basilisk v2018.05.15が正常に立ち上がりました
日本語ファイルも適用出来ました
日本語ファイルの作者様、いつもありがとうございます

立ち上がったのは良いけれど、Basilisk v2018.05.15はやはり動作が固いというか
throbber(だっけ?ページ読み込み時にくるくる回るヤツ)の回転が固まり気味で
サイトの読み込みもv2018.03.21よりちょっと遅めのような
とりあえず旧版と併用することにしました
様子を見ます(永遠のBeta版だからねえ)

489名無しさん@お腹いっぱい。2018/05/18(金) 17:02:28.15ID:aF5Q11YQ0
about:mozillaは訳さなくとも英語で見れるようにしてほしいね
くだらんけど

490名無しさん@お腹いっぱい。2018/05/18(金) 20:47:07.76ID:Fw8BmgRv0
訳さなくとも英語を理解できて欲しいってこと?
それともただアルファベットが並んでりゃカッコ良いやってこと?

491名無しさん@お腹いっぱい。2018/05/18(金) 20:54:31.04ID:z4KtNnGB0
>>490
単純にエラー出て見れないわけですJLP適用すると
実用上問題ないけどエラー表示見るよりはマシかなとか、そういう意味です
ちなみにこういうやつです XML パースエラー: 定義されていない実体が使用されています

492名無しさん@お腹いっぱい。2018/05/18(金) 21:18:55.81ID:Fw8BmgRv0
なーるほど、ランゲージパックづくりは難しいんだねぇ

493名無しさん@お腹いっぱい。2018/05/18(金) 22:03:54.26ID:CCxJCurJ0
axfc.net/u/3911895

言ってもらえれば直しますよ

494名無しさん@お腹いっぱい。2018/05/19(土) 01:15:07.88ID:TnzZT9D00
>>493
いつも有難うございます

495名無しさん@お腹いっぱい。2018/05/19(土) 01:23:40.30ID:jsBQKl6y0
めも
about:About

>>493
ありがd♪(・ω・)ノ

>>489>>491
報告乙

496名無しさん@お腹いっぱい。2018/05/19(土) 01:33:59.85ID:vUFG+7Ht0
クレクレ君を調子づかせるな

497名無しさん@お腹いっぱい。2018/05/19(土) 18:28:38.22ID:UbZjHmlF0
>>496
お前が作ってるわけじゃないのに、何でそんなに偉そうにしてるの?
そもそも不完全な個所を報告しているだけでクレクレ言ってないし。

498名無しさん@お腹いっぱい。2018/05/22(火) 15:34:47.17ID:uCQCU2sW0
>>456
> Win7 64bitに32bit版の2018.04.27アーカイブはスムーズに使えてる

64bitのOSならWaterfoxのほうがよくないか?
UIもワンクリックで日本語にできるし
Jetpackの問題でBasiliskじゃ動かない旧アドオンも動くし

499名無しさん@お腹いっぱい。2018/05/22(火) 19:11:37.94ID:Pa+DGlwT0
>>498
返信ありがとうございます
あの後新たに完全には対応しないアドオンが見つかりまして
32bit版の2018.03.21にしました
waterfoxも使ってますが、インスコできず(開発止まってる古いアドオンなので32bit版のみ対応)

500名無しさん@お腹いっぱい。2018/05/22(火) 19:40:08.83ID:z9MvZq2q0
500

501名無しさん@お腹いっぱい。2018/05/22(火) 22:37:34.68ID:AYTvI2ij0
>>499
それ何ていうアドオンですか?

502名無しさん@お腹いっぱい。2018/05/22(火) 23:17:01.59ID:Pa+DGlwT0
>>501
CEBar for Firefox
対応ブラウザ
本家FF47.02(32bit)
basilisk(32bit)
cyberfox(32bit)
EagleGet
FF系対応ブラウザ
本家FF60.0.1(64bit,32bit),waterfox56.2.0,basilisk2018.03.21(64bit,32bit)

503名無しさん@お腹いっぱい。2018/05/22(火) 23:17:53.23ID:YXw7QCHi0
>>501
言わせんなよ,口にするのも恥ずかしいものだから

504名無しさん@お腹いっぱい。2018/05/23(水) 02:55:40.38ID:FziMMztJ0
EagleGetは過去に危険なソフトウェア認定されてたぞ
大丈夫か?

505名無しさん@お腹いっぱい。2018/05/23(水) 09:50:37.78ID:QdGyW2Px0
CEBar for Firefox こんなのまだ使ってる人がいたとはな

506名無しさん@お腹いっぱい。2018/05/25(金) 14:12:37.52ID:3Sf2mq340
Basiliskを久々に入れてみたが
オイラの使いたいアドオンがことごとく使えない…
たぶん不完全なjetpackもどきが関係してるんだろうけど
駄目だこりゃ、次行ってみよう

507名無しさん@お腹いっぱい。2018/05/25(金) 14:20:41.85ID:Zh+FKhGj0
レガシーアドオンを使うのは諦めたほうがいいと思う
ESRもそのうち60以降になったら使えなくなるし

508名無しさん@お腹いっぱい。2018/05/25(金) 14:34:54.13ID:oA9V7Fdf0
>>506
lolifoxでも使ってろ

509名無しさん@お腹いっぱい。2018/05/25(金) 18:00:06.76ID:Qp7GGy/30
結局これがPalemoon28に統合されるんだろ?

510名無しさん@お腹いっぱい。2018/05/25(金) 20:13:19.09ID:jMtzi4qF0
>>506
移行して使えないのがいくつか出てくるのは仕方がないとしても
そんな全滅するような使い方してるのもどうかと思うぞ。

511名無しさん@お腹いっぱい。2018/05/25(金) 21:23:07.37ID:fc5Xh3300
永遠の52ベースか

5125062018/05/26(土) 23:31:49.62ID:1TSy2q5D0
結局、レガシーアドオンのサポートが宣言されてるWaterfoxを使うことにした

513名無しさん@お腹いっぱい。2018/05/27(日) 00:27:26.91ID:DbmsKl7k0
>>512
Basiliskのスレにいちいち報告せんでもええ

新着レスの表示
レスを投稿する